# Uses of Class
org.apache.lucene.internal.hppc.ObjectCursor

Packages that use ObjectCursor
Package
Description
org.apache.lucene.internal.hppc
Internal copy of a subset of classes from the HPPC library.

- ## Uses of ObjectCursor in org.apache.lucene.internal.hppc

  Methods in org.apache.lucene.internal.hppc that return types with arguments of type ObjectCursor
  Modifier and Type
  Method
  Description
  `Iterator<ObjectCursor<VType>>`
  CharObjectHashMap.ValuesContainer.`iterator()`
  `Iterator<ObjectCursor<VType>>`
  IntObjectHashMap.ValuesContainer.`iterator()`
  `Iterator<ObjectCursor<VType>>`
  LongObjectHashMap.ValuesContainer.`iterator()`